// 医保配置
import React from 'react';
import { Tabs } from 'antd';
import ComparisonOfMedicalOrders from 'pages/Cashier/ComparisonOfMedicalOrders.jsx';
import DiagnosticQuery from 'pages/Cashier/DiagnosticQuery.jsx';
import MedicalInsuranceOperation from './component/MedicalInsuranceOperation';
const { TabPane } = Tabs;

class Insulabel extends React.Component {
	constructor(props) {
		super(props)
		this.state = {
			activeKey: '1', //Tab选择
		}
	}

	// 切换tabs的回调
	callback = (key) => {
		this.setState({ activeKey: key });
	}

	render() {
		let { activeKey } = this.state

		return (
			<div style={{ height: '100%', overflow: 'hidden' }}>
				<Tabs onChange={this.callback} activeKey={activeKey}>
					<TabPane tab="收费项目医保对照" key="0">

					</TabPane>
					<TabPane tab="医保诊断" key="1">
						<DiagnosticQuery isPersonalInformation="false" />
					</TabPane>
					<TabPane tab="押金催款单" key="2">

					</TabPane>
					<TabPane tab="医保手术" key="3">
						<MedicalInsuranceOperation />
					</TabPane>
				</Tabs>
			</div >
		)
	}
};

export default Insulabel